<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 内部颜色 -->
    <solid
        android:color="@color/download_btn_color" />
    <!-- 圆角的幅度 -->
    <corners
        android:topLeftRadius="30dp"
        android:topRightRadius="30dp"
        android:bottomLeftRadius="30dp"
        android:bottomRightRadius="30dp" />

</shape>